## rust-pixman-sys 0.1.0

=== debian/changelog ===
rust-pixman-sys (0.1.0-1) unstable; urgency=medium

  * Package pixman-sys 0.1.0 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Sat, 08 Mar 2025 14:50:49 +0100
