=== debian/control ===
Source: rust-pixman-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 libpixman-1-dev <!nocheck>,
 libpixman-1-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pixman-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pixman-sys
Homepage: https://github.com/cmeissl/pixman-rs
X-Cargo-Crate: pixman-sys
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-pixman-sys-dev is very long, consider overriding

Package: librust-pixman-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libpixman-1-dev
Provides:
 librust-pixman-sys+default-dev (= ${binary:Version}),
 librust-pixman-sys-0-dev (= ${binary:Version}),
 librust-pixman-sys-0+default-dev (= ${binary:Version}),
 librust-pixman-sys-0.1-dev (= ${binary:Version}),
 librust-pixman-sys-0.1+default-dev (= ${binary:Version}),
 librust-pixman-sys-0.1.0-dev (= ${binary:Version}),
 librust-pixman-sys-0.1.0+default-dev (= ${binary:Version})
Description: Pixman is a low-level software library for pixel manipulation, providing features such as image compositing and trapezoid rasterization - Rust source code
 Source code for Debianized Rust crate "pixman-sys"
