=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pixman-sys 0.1.0 --all-targets --all-features
Features: test-name=rust-pixman-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pixman-sys 0.1.0 --all-targets
Features: test-name=librust-pixman-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pixman-sys 0.1.0 --all-targets --no-default-features
Features: test-name=librust-pixman-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), @
Restrictions: allow-stderr, skip-not-installable
